[MacroQuest]
MacroQuestWinClassName=__MacroQuestTray
MacroQuestWinName=MacroQuest
ToggleConsoleKey=ctrl+`
BossMode=
CycleNextWindow=
CyclePrevWindow=

[ItemDisplay]
LootButton=1
LucyButton=1

[Aliases]
/tloc=/echo ${If[${Target.ID},${Target.DisplayName}'s Location is ${Target.Y} ${Target.X} ${Target.Z},You do not have a target!]}
/yes=/multiline ; /squelch /notify LargeDialogWindow LDW_YesButton leftmouseup ; /squelch /notify LargeDialogWindow LDW_OKButton leftmouseup ; /squelch /notify ConfirmationDialogBox CD_Yes_Button leftmouseup ; /squelch /notify ConfirmationDialogBox CD_OK_Button leftmouseup ; /squelch /notify TradeWND TRDW_Trade_Button leftmouseup ; /squelch /notify GiveWnd GVW_Give_Button leftmouseup ; /squelch /notify ProgressionSelectionWnd ProgressionTemplateSelectAcceptButton leftmouseup ; /squelch /notify TaskSelectWnd TSEL_AcceptButton leftmouseup ; /squelch /notify RaidWindow RAID_AcceptButton leftmouseup
/no=/multiline ; /squelch /notify LargeDialogWindow LDW_NoButton leftmouseup ; /squelch /notify ConfirmationDialogBox CD_No_Button leftmouseup ; /squelch /notify ConfirmationDialogBox CD_Cancel_Button leftmouseup ; /squelch /notify TradeWND TRDW_Cancel_Button leftmouseup ; /squelch /notify GiveWnd GVW_Cancel_Button leftmouseup ; /squelch /notify ProgressionSelectionWnd ProgressionTemplateSelectCancelButton leftmouseup ; /squelch /notify TaskSelectWnd TSEL_DeclineButton leftmouseup ; /squelch /notify RaidWindow RAID_DeclineButton leftmouseup

[Plugins]
mq2autologin=1
mq2bzsrch=1
mq2chatwnd=1
mq2custombinds=1
mq2eqbugfix=1
mq2hud=1
mq2itemdisplay=1
mq2labels=1
mq2map=1
mq2targetinfo=1


[Key Binds]
RANGED_Nrm=clear
RANGED_Alt=clear
MQ2CHAT_Nrm=.
MQ2CSCHAT_Nrm=/
